body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: 35361c}
.bottom_links {  font-size: 8px; color: 35361c; text-decoration: none}
a {  font-size: xx-small; line-height: 10pt; color: 35361c; text-decoration: none}
.h3 {  font-size: 14pt; font-weight: bold; color: 35361c; text-decoration: none}
li {  clip:   rect(   ); list-style-type: square}
.sub_heading_1 {  font-weight: normal; color: #99781a; font-size: 14pt}
.sub_heads {  font-size: 10pt; color: #333333; text-decoration: none; font-weight: bold}
.a {  color: 906b03; text-decoration: underline; font-weight: bold}
.sublinks { font-family: Kruti Dev 025;
			font-style:  normal;
			font-weight: normal;
    		src: url(KRUTIDE0.eot); text-decoration: none; font-size: 16px; color: #333333}
			
			
ul {  list-style-type: square}
ol {  list-style-type: lower-alpha}
.flashes {  font-size: xx-small; color: #FFFFFF; text-decoration: none}
table {  font-size: 13px; color: 35361c; text-decoration: none}
a:hover {  color: #999999; text-decoration: none}
.bold {  font-weight: bold}
.hot_links {  font-family: Kruti Dev 025;
			src: url(KRUTIDE0.eot);
			font-style:  normal; 
			text-decoration: none;
			font-size: 11pt; color: ffffff;}
			
.heading { font-family: Kruti Dev 025;
			src: url(KRUTIDE0.eot);
			font-style:  normal; 
			text-decoration: none; 
			font-size: 11pt; 
			font-weight: bold; 
			color: #e2b433}



.gray {  color: #666666; font-weight: bold}
.hed_sitemap {  color: #FFFFFF; text-decoration: none}
.text_sitemap {  font-size: 9px}
